@charset "utf-8";

/* 갤러리 목록 */
#bo_gall {position:relative;}

#bo_cate {position:relative;margin:-20px 0 30px;padding:15px;border-radius:3px;background:#f0f0f0;}
	#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
	#bo_cate ul {zoom:1}
	#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
	#bo_cate li {display:inline-block;}
	#bo_cate a {display:block;padding:0 20px;font-size:1.05em;color:#808080;line-height:34px;}
	#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {border-radius:2px;color:#d31900;}
	#bo_cate #bo_cate_on {border-radius:3px;color:#fff;background:#d31900;}
#bo_cate_sel {position:relative;}
	#bo_cate_sel select {width:100%;height:40px;}

#gall_ul {display:grid;grid-template-columns:repeat(auto-fit, minmax(30%, auto));grid-gap:20px;}
	#gall_ul .gall_li {position:relative;}
	#gall_ul .gall_li .gall_chk {position:absolute;top:10px;right:10px;z-index:1}
	#gall_ul .gall_box {position:relative;border:1px solid #ccc;}
	#gall_ul .gall_href, #gall_ul .gall_href * {display:block;text-align:center;}
	#gall_ul .gall_img {position:relative;margin-bottom:20px;overflow:hidden;}
	#gall_ul .gall_img img {margin:auto;transition:all .2s;}
	#gall_ul .gall_img:hover img {transform:scale(1.1) rotate(5deg);}
	#gall_ul .bo_ca {padding:0 10px;color:#ed6464;}
	#gall_ul .bo_tit {padding:10px 10px 20px;font-family:var(--ff-KOB);font-size:1.4em;font-weight:normal;line-height:1.3em;}
	#gall_ul li.empty_list {border-radius:12px;line-height:200px;text-align:center;background:linear-gradient(#f0f0f0,#f9f9f9);}

/* 게시판 읽기 */
#bo_v {position:relative;}
#bo_v_title {position:relative;padding-bottom:15px;border-bottom:1px solid #e9e9e9;}
	#bo_v_title .bo_v_cate {display:block;margin-bottom:10px;font-weight:normal;color:#808080;}
	#bo_v_title .bo_v_cate:after {display:inline-block;margin-left:10px;content:"\f105";font-family:var(--ff-FA);color:#e66354;}
	#bo_v_title .bo_v_tit {display:block;font-family:var(--ff-KOB);font-size:2em;font-weight:normal;line-height:1.3em;}
#bo_v_top {position:relative;margin:20px 0 40px;}
#bo_v_atc {}
#bo_v_img {margin-bottom:40px;overflow:hidden;}
	#bo_v_img a.view_image {display:block;text-align:center;}
	#bo_v_img a.view_image+a.view_image {margin-top:20px;}
#bo_v_con {position:relative;margin:50px 0;font-size:1.15em;}
	#bo_v_con * {line-height:1.5em;}
#bo_v_file {position:relative;}
	#bo_v_file li {}
	#bo_v_file li+li {margin-top:5px;}
	#bo_v_file a {display:block;position:relative;padding:20px;padding-left:70px;border:1px solid #333;border-radius:5px;font-size:.92em;color:rgba(255,255,255,.6);background:#4c4c4c;box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);transition:all .2s;}
	#bo_v_file a:before {content:'\f07c';position:absolute;left:15px;top:35px;font-family:var(--ff-FA);font-size:2.35em;color:#b2b2b2;}
	#bo_v_file a:focus, #bo_v_file li:hover a, #bo_v_file a:active {background:#333;}
	#bo_v_file a strong {display:inline-block;font-size:1.25em;font-weight:500;color:#fff;}
	#bo_v_file a span.bo_v_file_cnt {display:block;margin-top:7px;font-size:.92em;color:rgba(255,255,255,.6);}
#bo_v_link {position:relative;margin-top:10px;}
	#bo_v_link a {display:block;position:relative;padding:15px;border-bottom:1px solid #ccc;transition:all .2s;}
	#bo_v_link a:before {content:'\f0c1';display:inline-block;margin-right:7px;font-family:var(--ff-FA);color:#808080;}
	#bo_v_link a strong {font-weight:normal;}
	#bo_v_link .bo_v_link_cnt {display:inline-block;margin-left:10px;font-size:.82em;color:#808080;}
	#bo_v_link a:hover {background:#fff;}
	#bo_v_link a:hover strong {color:#e66354;}
.bo_v_nb {position:relative;margin:20px 0;clear:both;text-align:center;}
	.bo_v_nb ul {display:inline-block;list-style:none;margin:0 auto;padding:0;}
	.bo_v_nb ul:after {display:block;visibility:hidden;clear:both;content:""}
	.bo_v_nb ul li {float:left;}
	.bo_v_nb ul li+li {margin-left:5px;}
	.bo_v_nb ul li a.btn_list {display:block;width:80px;border:1px solid transparent;border-radius:3px;color:#fff;line-height:36px;text-align:center;background:#cc3248;transition:all .2s;}
	.bo_v_nb ul li a.btn_list:hover {background:#ec3953;}
	.bo_v_nb ul li a abbr {display:block;width:100px;border-radius:3px;border:1px solid transparent;color:#fff;line-height:36px;text-align:center;background:#3e4a59;}
	.bo_v_nb ul li a.btn_prev abbr {padding-right:15px;}
	.bo_v_nb ul li a.btn_next abbr {padding-left:15px;}
	.bo_v_nb ul li a.btn_prev abbr:before {margin-right:7px;content:"\f060";font-family:var(--ff-FA);}
	.bo_v_nb ul li a.btn_next abbr:after {margin-left:7px;content:"\f061";font-family:var(--ff-FA);}
	.bo_v_nb ul li a:hover abbr {border-color:#ccc;color:#666;background:#fff;background:linear-gradient(#fff,#ececec);}
	.bo_v_nb abbr {display:inline-block;position:relative;color:#808080;text-decoration:none;vertical-align:middle;}
.video {position:relative;max-width:940px;margin:0 auto 50px;padding:30px;background:#000;} 
	.video > .innerWrap {padding-bottom:56.25%;height:0;overflow:hidden;} 
	.video iframe,.video-container object,.video-container embed {position:absolute;top:0;left:0;width:100%;height:100%;}

/*글쓰기*/
#bo_w {position:relative;margin-bottom:50px;}
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right;}
#char_count {font-weight:bold;}
.bo_w_frm {border-top:1px solid #999;}
.bo_w_ul {}
	.bo_w_ul .bo_w_li {position:relative;padding:10px;border-bottom:1px solid #eee;}
	.bo_w_ul .bo_w_li .w_inputs {display:inline-block;width:100%;border:0;padding-left:10px;background-color:#f3f3f3;box-shadow:none;}
	.bo_w_ul .bo_w_li.bo_w_select {padding:10px;}
	.bo_w_ul .bo_w_li.bo_w_select select {width:100%;height:38px;}
	.bo_w_ul .bo_w_li.bo_w_con textarea {padding:10px;border:none;line-height:1.4em;background-color:#f3f3f3;box-shadow:none;resize:none;}
	.bo_w_ul .bo_w_li.bo_w_op {}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul {display:inline-block;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li {float:left;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li+li {margin-left:15px;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li  label span {position:relative;float:none;display:inline-block;width:20px;height:20px;margin-right:5px;vertical-align:middle;}
	.bo_w_ul .bo_w_li.bo_w_link .frm_input {width:100%;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_link label {position:absolute;top:10px;left:10px;border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_link label .fa {color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_file .bo_w_file_wrap {position:relative;padding-left:40px;border-radius:5px;background-color:#f3f3f3;}
	.bo_w_ul .bo_w_li.bo_w_file .frm_input {margin-left:40px;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_file label {border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_file label .fa {position:absolute;top:10px;left:10px;color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_file .file_del label {display:inline-block;width:auto;height:auto;padding-top:7px !important;font-size:.9em;line-height:1em;color:#999;text-align:left;}
#bo_w .desc {margin-top:20px;font-size:.92em;color:#4c4c4c;line-height:1.3em;}
	#bo_w .desc:before {content:'\f069';margin-right:10px;font-family:'FontAwesome';color:#f63;}
	#bo_w .desc strong {font-weight:normal;color:#f30;}
	#bo_w .desc ol {margin:12px 0 0 7px;}
	#bo_w .desc ol li {color:#4c4c4c;line-height:1.3em;}
	#bo_w .desc ol li+li {margin-top:5px;}
.cke_sc {display:none;}
#captcha_info {display:block;padding-top:10px;font-size:.9em;font-weight:300;}


@media (max-width:1024px) {
	#gall_ul {grid-template-columns:repeat(auto-fit, minmax(48%, auto));}
	#bo_v_title .bo_v_tit {font-size:1.6em;}
}
@media (min-width:768px) {
	#bo_cate_sel {display:none;}
}
@media (max-width:768px) {
	#gall_ul {grid-template-columns:repeat(auto-fit, minmax(100%, auto));grid-gap:10px;}
	#gall_ul .gall_href, #gall_ul .gall_href * {text-align:left;}
	#gall_ul .bo_tit {font-size:1.15em;}
	#bo_cate {padding:5px;border-radius:0;background:#000;}
	#bo_cate ul {display:none;}
	#bo_v_title .bo_v_tit {font-size:1.2em;}
}